download
Was this helpful?
This endpoint is used to download the output file(s) associated with a completed export. Calling download on an incomplete or failed exports will return an error.
GET /exports/:exportId/download?filePart=:intThis endpoint supports HTTP Range requests, allowing you to resume interrupted downloads.
exportId
The unique identifier of the export, returned in the response to export.post.
filePart
The zero-indexed file number for exports that contain multiple files.
The number of files in the export is known based on the fileCount property returned by export.get. To for example, if export.fileCount == 2 , you would make separate requests to download each file, with ?filePart=0 and ?filePart=1
This endpoint extends the general API structure
Data access to all tables referenced by the query is required. If a table's data is not public, your access token must have one of the following scopes:
data.data
data.edit
The response body will contain the contents of the exported file.
Was this helpful?
Was this helpful?

